.paragraph--type--counter {
  position: relative;
}

.field--name-field-content-box {
  top: -150px;
  right: 0;
  left: 0;
  display: flex;
  justify-content: space-around;
  background: #F7F7F7;
  margin: auto;
  text-align: center;


  @include size-xs {
    position: initial;
    flex-wrap: wrap;
    width: 100%;
    padding: 30px 0;

    > .field__item {
      width: 50%;
      height: auto;
    }
  }

  @include size-l {
    position: absolute;
    width: 840px;
    padding: 55px 130px;

    > .field__item {
      width: 25%;
    }
  }
}

.field--name-field-number {
  color: $main-clr;
  font-weight: 500;
  text-transform: uppercase;

  @include size-xs {
    font-size: 44px;
    line-height: 77px;
  }

  @include size-m {
    font-size: 72px;
    line-height: 107px;
  }
}

.field--name-field-years {
  color: #000000;
  text-transform: uppercase;

  @include size-xs {
    font-size: 30px;
  }

  @include size-m {
    font-size: 36px;
  }

}

.field--name-field-about {
  color: #999999;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
}

